WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: PHP zlib  (Read 1908 times)

Offline V.Krishn

  • Newbie
  • *
  • Posts: 33
PHP zlib
« on: January 10, 2012, 05:59:37 AM »
I am using 4.2.1 and installed Php.

When using Pear (from pear php net/package/Archive_Tar)
I get following error:
The extension 'zlib' couldn't be found. Please make sure your version of PHP was built with 'zlib' support.

Do I need to install some more packages?